.version.index /* version checker */
{
	color: #0000F4;
	background-color: #A7FF0B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 950px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 3px;
	padding-bottom: 38px;
}

#pu75
{
	width: 0.01px;
	margin-left: -100px;
}

#u75
{
	z-index: 3;
	width: 425px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 376px;
}

#u84-4
{
	z-index: 5;
	width: 58px;
	min-height: 20px;
	background-color: transparent;
	color: #DC9E26;
	line-height: 20px;
	font-size: 17px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 175px;
}

#u85-4
{
	z-index: 9;
	width: 95px;
	min-height: 12px;
	background-color: transparent;
	color: #5A5753;
	line-height: 20px;
	font-size: 17px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 275px;
}

#u86-4
{
	z-index: 13;
	width: 99px;
	min-height: 16px;
	background-color: transparent;
	color: #5A5753;
	line-height: 20px;
	font-size: 17px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 813px;
}

#u87-4
{
	z-index: 17;
	width: 89px;
	min-height: 20px;
	background-color: transparent;
	color: #5A5753;
	line-height: 20px;
	font-size: 17px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 938px;
}

#u93
{
	z-index: 21;
	width: 100px;
	height: 532px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
}

#u146
{
	z-index: 25;
	width: 16px;
	height: 107px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 729px;
	left: 91px;
}

#u585
{
	z-index: 26;
	width: 980px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 100px;
}

#u590
{
	z-index: 28;
	width: 100px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 1073px;
}

#u591
{
	z-index: 29;
	width: 419px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 702px;
	left: 382px;
}

#u598-4
{
	z-index: 31;
	width: 341px;
	min-height: 115px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 25px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 725px;
	left: 417px;
}

#u786
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	background-color: #E6E6E6;
}

#u786_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
}

#u599-4
{
	z-index: 35;
	width: 407px;
	min-height: 153px;
	background-color: transparent;
	line-height: 19px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 167px;
}

#u600-9
{
	z-index: 39;
	width: 400px;
	min-height: 143px;
	background-color: transparent;
	margin-bottom: -12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 599px;
}

#u600-2,#u600-3,#u600-5,#u600-6
{
	text-align: left;
}

#u600-7
{
	text-align: right;
}

#u786-bw
{
	z-index: 2;
	margin-top: 14px;
	height: 207px;
}

#u107-3
{
	z-index: 22;
	width: 5px;
	background-color: transparent;
	margin-left: 1150px;
	margin-top: 19px;
	position: relative;
}

body
{
	position: relative;
	min-width: 980px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

